package com.zanxiang.game.data.serve.pojo.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.math.BigDecimal;

@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder
public class ActiveDataTrendVO {

    /**
     * 活跃人数
     */
    @ApiModelProperty(notes = "活跃人数")
    private Long activeNum;

    /**
     * 留存率
     */
    @ApiModelProperty(notes = "留存率")
    private BigDecimal activeRate;

}
